### Method

# Atspi Accessible get_process_id

#### Declaration [src]

    guint
    atspi_accessible_get_process_id (
      AtspiAccessible* accessible
      GError** error
    )

#### Description [src]

Returns the process id associated with the given accessible. Mainly added for debugging; it is a shortcut to explicitly querying the accessible’s app->bus_name and then calling GetConnectionUnixProcessID.

#### Return value

Type: `guint`

The process ID or undetermined value if `error` is set.